﻿@charset "utf-8";img,object{max-width:100%}
@font-face{font-weight:400;font-style:normal;font-family:DroidSans;src:url(//:) format("no404"),url(../font/DroidSans.woff) format("woff"),url(../font/DroidSans.ttf) format("truetype")}
@media screen and(min-width:769px){.nav ul li a{padding:0 3px 0 3px}
}
img{-ms-interpolation-mode:bicubic}
body{line-height:22px;color:#545454;font-family:DroidSans,Arial,Helvetica,sans-serif;font-size:65%}
*{margin:0;padding:0}
li,ol,ul{list-style:none;margin:0;padding:0}
a{text-decoration:none}
a.click{text-decoration:underline;color:#06c;background:url(../images/pdf.jpg) no-repeat left;padding-left:20px}
#etw_instruction a,.img_center a{text-decoration:underline;color:#06c}
#etw_instruction a:hover,#smy_231483 a:hover,#smy_231485 a:hover,.img_center a:hover,.link ul li a:hover,a.click:hover{color:red;text-decoration:none}
address{font-style:normal}
img{border:none}
.img_left{width:40%;float:left;margin-right:2%}
.img_left img{width:99%;border:1px solid #ccc;padding:1px;display:block}
.clear{clear:both;line-height:0;font-size:0;margin:0;padding:0;height:0}
p{padding:8px 0}
.big_title{width:99%;height:auto;float:left;font-size:1.3em;font-weight:700;line-height:30px;padding:5px 0 5px 3px;display:block;font-family:Cambria;color:#c00;text-shadow:1px 2px 2px #ccc;border-bottom-left-radius:8px;border-top-right-radius:8px;border:1px solid #f4f4f4;margin:5px 0 10px 0}
.big_title a{color:#000;text-decoration:underline}
.big_title a:hover{color:#e41b13}
.big_content{font-size:1.1em;line-height:24px;margin:10px 0}
.big_content1{width:100%;margin:10px 0;float:left;font-size:1.2em;color:#e5313a;text-shadow:2px 2px 2px #ccc;font-family:Verdana,Geneva,sans-serif}
small{font-size:.9em}
h1,h2{font-size:1.6em;color:#333;font-family:Cambria;line-height:25px;padding:8px 0}
h1{font-size:1.3em;line-height:18px}
h2 small{font-size:.8em;color:#333;display:block}
.etw_hometitle{line-height:25px;margin-top:5px;padding:12px 0;font-size:20px;color:#263747;text-transform:uppercase}
.tables_view{float:right;display:block;text-decoration:underline;color:red;display:none}
.tables{width:100%;float:left;overflow-x:scroll;overflow-y:hidden}
.tables1{width:100%;float:left;overflow-x:scroll;overflow-y:hidden;margin-bottom:10px}
.tables2{width:100%;float:left;overflow-x:scroll;overflow-y:scroll;margin-bottom:10px;height:250px}
.table_100{width:100%;padding:0;background:#999;margin:5px 0 12px 0}
.table_100 tr{background:#fff}
.table_100 tr.top{background:#f2f2f2;color:#000}
.table_100 td{padding:5px}
.table_100 a{color:#064896;text-decoration:underline}
.table_100 a:hover{color:red}
.names{font-family:"Times New Roman",Times,serif;font-size:1.2em;color:#1864ff;padding:10px 0;font-weight:700}
.sub_c{display:none}
.nav{position:relative}
.nav ul li{display:inline-block}
.nav ul li.start{display:none}
.fontcolor{font-weight:700;color:red}
@media screen and (max-width:768px){.nav{min-height:40px;clear:both}
.nav ul{width:100%;top:0;left:0;background:#333}
.nav ul li{display:none;background:0 0;border-bottom:1px solid #dadddf}
.nav ul li.start{display:block;height:35px;background:url(../images/menu.png) no-repeat right}
.nav ul li a{display:block;padding:0 5px 0 32px;line-height:35px;color:#fff}
.nav ul:hover{background:#333}
.nav ul:hover li{display:block}
.nav ul:hover li a.dqmenu,.nav ul:hover li a:hover{background:#f07d2d;color:#fff;border:none}
}
#header{width:100%;height:auto;margin:0 auto;font-size:1.4em}
#headerin{width:100%;height:auto;margin:0 auto;display:block;padding:0}
#headerin1{width:100%;height:auto;margin:0 auto;display:block;position:relative}
#top_right{width:100%;margin:0 auto;height:auto;padding-top:10px}
#etw_language{width:100%;float:right;height:auto;font-size:.9em}
#etw_language a{color:#454649;line-height:32px;float:left;padding:5px 0 0 12px}
#etw_language a img{padding-right:2px}
#etw_language a:hover{text-decoration:underline;color:red}
.etw_banners{width:100%;height:auto;float:left;display:block;overflow:hidden;margin-top:12px}
.etw_video{width:100%;max-width:768px;overflow:hidden;position:relative;margin:20px auto 20px auto;float:none;height:140px;border:1px solid #333;background:url(../images/video.jpg) no-repeat center;background-size:cover}
.etw_video:before{background:rgba(0,0,0,.5)}
.etw_video a{top:22%;font-size:24px;color:#fff;position:absolute;left:0;right:0;margin:auto;text-align:center}
.etw_video a span{padding:6px 0 0 6px;display:block;margin:0 auto 10px auto;border-radius:50%;border:6px solid #fff;width:35px;color:#fff;height:35px;font-size:26px;background:rgba(0,0,0,.5);transition:all ease-in-out .4s;-moz-transition:all ease-in-out .4s;-webkit-transition:all ease-in-out .4s;-o-transition:all ease-in-out .4s;-ms-transition:all ease-in-out .4s}
.etw_video img{max-width:150%}
.etw_video a:hover span{background:0}
.home_video{width:27%;margin:3% 0 10px 3%;height:150px;text-align:center;float:right}
.home_video:before{content:normal}
.home_video a{top:35%}
#container{margin:0 auto;width:100%;display:block}
#etw_content{width:98%;margin:0 auto;padding:30px 0 30px 0;display:block;font-size:1.4em}
#etw_content1{width:98%;margin:0 auto;padding:0 0 30px 0;display:block;font-size:1.4em}
#etw_right{width:100%;height:auto;float:right;display:block}
#etw_sidebar{width:100%;height:auto;float:left;display:block}
#smy_231483,#smy_231485{width:96%;padding:1.5%;border-radius:3px;-webkit-box-shadow:0 0 10px #ccc;-moz-box-shadow:0 0 10px #ccc;box-shadow:0 0 10px #ccc;margin-top:20px}
#smy_231483 a,#smy_231485 a{color:#2e5dc4;text-decoration:underline}
.etw_homebody{width:100%;display:block;margin:0 auto;margin-bottom:20px;background:#f4f4f4;font-size:14px}
.homebody_in{width:98%;max-width:1040px;margin:0 auto;padding:10px 0}
.etw_homebody p{color:#545454}
#etw_hot_product{width:100%;height:auto;float:left}
#etw_hot_product ul{width:100%;height:auto;float:left}
#etw_hot_product ul ol{width:48%;height:auto;float:left;margin:0 2% 10px 0}
#etw_hot_product ul ol li.hotproductsphotos{width:100%}
#etw_hot_product ul ol li.hotproductsphotos a{display:block;width:100%;height:auto;overflow:hidden;border:1px solid #c9c9c9}
#etw_hot_product ul ol li.hotproductsphotos a img{margin:0 auto;display:block}
#etw_hot_product ul ol li.hotproductsphotos a:hover{border:1px solid #007be5}
#etw_hot_product ul ol li.hotproductsname{width:100%;height:auto;float:left;color:#545454;line-height:20px;height:auto}
#etw_hot_product ul ol li.hotproductsname a{display:block;color:#545454;font-size:14px;line-height:20px;padding:10px 0;text-align:center}
#etw_hot_product ul ol li.hotproductsname a:hover{color:#e60012;text-decoration:underline}
#etw_hot_product ul ol li.hotproductsname a.more{color:#fff;line-height:18px;float:left;width:90px;font-weight:400;background:url(../images/more_bg.jpg) repeat-x;box-shadow:2px 2px 10px #666;display:block;text-align:center;font-size:.9em;margin-top:15px;font-family:Arial;padding:3px 0;border:1px solid #fff}
#etw_hot_product ul ol li.hotproductsname a.more:hover{color:#fff;text-decoration:none;background:#e60012}
#etw_hot_product ul ol li.hotproductsname p{color:#333;line-height:22px;font-size:1em}
.case{width:100%;margin:0 auto;overflow:hidden;display:block;background:url(../images/border_bg.png) repeat-x left top #f0f0f0;font-size:14px;padding:20px 0}
.case ul{width:98%;max-width:1000px;margin:20px auto;display:block}
.case ul li{float:left;width:100%}
.case ul li a{color:#263747;width:100%;font-size:20px;text-transform:uppercase;float:left;display:block;line-height:22px}
.case ul li a:hover,.etw_contact_title a:hover{color:#e60012}
.case ul li ol{float:left;width:48%;margin-top:15px;margin-right:2%}
.case ul li ol:nth-child(2n+1){clear:both}
.case ul li ol li{width:100%;margin:0 auto;margin-bottom:10px}
.case ul li ol li a{width:100%;height:auto;line-height:20px;text-transform:none;background:0 0;text-align:center;padding:0;font-size:14px}
.case ul li ol li a:hover{background:0}
.case ul li ol li a img,.case1 ul li ol li a img{border:1px solid #ccc;margin-bottom:5px}
.case ul li ol li a img:hover,.case1 ul li ol li a img:hover{border:1px solid #f07d2d}
#etw_contact{margin-top:30px;width:100%;display:block;height:auto;float:left}
.etw_contact_title{width:100%;float:left;display:block;line-height:42px}
.etw_contact_title a{color:#333;font-size:20px;float:left;font-weight:700;display:block}
#etw_contactin{width:94.3%;height:auto;float:left;padding:0 0 15px 5%;border-top:none;font-size:1em;line-height:24px}
#etw_contactin a{color:#333}
#etw_contactin a:hover{color:#666}
#etw_contactin p{padding:3px 0}
#etw_contactin .indent{padding-left:30px}
.etw_contact_title a,.pro_title{float:left;width:100%;display:block;font-size:20px;background:url(../images/border_bg.png) repeat-x left bottom;margin-bottom:20px;line-height:42px;color:#263747;text-transform:uppercase}
#etw_productlist{width:99.1%;height:auto;float:left;padding-bottom:10px}
#etw_productlist ul{width:100%;height:auto;float:left}
#etw_productlist ul li{width:100%;height:auto;float:left;border-bottom:1px dotted #ccc}
#etw_productlist ul li a{display:block;color:#333;line-height:18px;padding:3px 5px 3px 7%;font-size:12px}
#etw_productlist ul li.big_case{width:100%;float:left}
#etw_productlist ul li.big_case a{position:relative}
#etw_productlist ul li.big_case a:before{position:absolute;content:"\f105";width:10px;font-family:fontawesome;height:10px;left:0;top:10px;color:#666}
#etw_productlist ul li a.b_cate,#etw_productlist ul li.big_case a{display:block;line-height:20px;color:#545454;padding:5px 10px 5px 7%;font-size:14px}
#etw_productlist ul li a.b_cate:hover,#etw_productlist ul li.big_case a.dqpro,#etw_productlist ul li.big_case a:hover{color:#e60012}
#etw_productlist ul li a.dqpro,#etw_productlist ul li a:hover{color:#e60012;text-decoration:underline}
#about_sub{width:99%;height:auto;float:left}
#about_sub ul{width:100%;height:auto;float:left}
#about_sub ul li.big_case{width:100%;float:left}
#about_sub ul li.big_case a{color:#333;display:block;font-size:16px;line-height:24px;font-weight:400;padding:10px 0 10px 7%}
#about_sub ul li.big_case a.dqpro,#about_sub ul li.big_case a:hover{background:0;color:#e60012;text-decoration:underline}
#about_sub ul.about_sub{width:100%;height:auto;float:left}
#about_sub ul.about_sub li{width:100%;float:left}
#about_sub ul.about_sub li a{display:block;color:#333;line-height:20px;padding:5px 5px 5px 7%;font-size:12px;font-weight:400;font-family:Arial,Helvetica,sans-serif;border-bottom:none;border-top:1px solid #fdf9f9;text-transform:none}
#about_sub ul.about_sub li a.dqpro,#about_sub ul.about_sub li a:hover{border-bottom:none;text-decoration:underline;color:#007afe;background:0 0}
#about_sub ul.about_sub li.three_cate{width:98%;height:auto;float:left;margin-left:1%}
#about_sub ul.about_sub li.three_cate a{background:url(../images/redot.jpg) no-repeat left center #fff;display:block;color:#4b4b4b;line-height:18px;padding:8px 5px 8px 25px;font-size:1em}
#about_sub ul.about_sub li.three_cate a.dqpro,#about_sub ul.about_sub li.three_cate a:hover{color:#c05356}
#etw_producttitle{width:100%;height:auto;line-height:18px;padding:5px 0;float:left;color:#333;font-size:1em;border-bottom:1px solid #e0e0e0;margin-top:10px}
#etw_producttitle a{color:#000}
#etw_producttitle a:hover{text-decoration:underline;color:#ff0016}
#productsformat{width:100%;float:left;height:auto;display:block;line-height:24px}
#productsformat ul{width:100%;float:left;height:auto}
#productsformat ul li{width:100%;height:auto;float:left;display:block}
#productsformat ul li ol{width:99%;float:left;padding:5px 5px 10px 5px;height:auto;border-bottom:1px solid #e8e6e6;margin-bottom:30px}
#productsformat ul li ol li.etw_pro_name a{color:#333;text-decoration:underline;clear:both}
#productsformat ul li ol li.etw_pro_name a.etw_pro_a_link,.class_for_each ul li ol li.etw_pro_name a.etw_pro_a_link{display:block;padding-bottom:10px}
.big_cate_txtsummary a.more{display:none}
.big_cate_format{width:100%;height:auto;float:left;margin:10px 0}
#pro_format_229599 ul li.etw_pro_name a.etw_pro_a_link,.big_cate_format a{color:#333;font-weight:700;display:block;line-height:22px;padding:5px 0 5px 12px;border-left:5px solid #056ebd;border-bottom:5px solid #eee;font-size:1.3em;text-decoration:underline}
#pro_format_229599 ul li.etw_pro_name a.etw_pro_a_link:hover,.big_cate_format a:hover{color:#00a0ea;text-decoration:underline}
.big_cate_format a small{display:inline;font-size:14px}
.big_cate_txtsummary{width:100%;line-height:22px;float:left;height:auto;font-size:1em;margin-top:10px;padding-bottom:20px}
#pro_format_229599 .big_cate_format{display:none}
#pro_format_229599 ul li.etw_pro_name{width:100%}
#etw_products{width:100%;height:auto;float:left}
#etw_products ul{width:100%;height:auto;float:left}
#etw_products ul ol{width:24.5%;float:left;margin-top:10px}
#etw_products ul ol li.etw_pro_img{width:93%;height:115px;float:left}
#etw_products ul ol li.etw_pro_img img{border:1px solid #ccc;padding:0 1px 1px 1px;height:113px;width:150px}
#etw_products ul ol li.etw_pro_name{width:93%;margin-top:8px;float:left;height:60px;overflow:hidden;text-align:center}
#etw_products ul ol li.etw_pro_name a{display:block;color:#000;text-decoration:underline;line-height:18px;padding:3px 0}
#etw_products ul ol li.etw_pro_name a:hover,#etw_products ul ol li.etw_pro_name a:hover small{color:#0092df;text-decoration:none}
#etw_products ul ol li.etw_pro_name a small{display:block;font-size:12px;color:#555;line-height:16px}
.class_for_each{width:100%;float:left;height:auto;display:block}
.productsformat_sub{width:96%;height:auto;display:block;margin:20px 0 30px 0;padding:10px 2% 20px 2%;border-radius:3px;-webkit-box-shadow:0 0 10px #ccc;-moz-box-shadow:0 0 10px #ccc;box-shadow:0 0 10px #ccc;overflow:hidden}
.class_for_each ul{width:100%;float:left;height:auto;padding-bottom:10px}
.class_for_each ul li ol{width:99%;float:left;margin-top:5px;padding:5px;height:auto}
#productsformat ul li.etw_pro_img,.class_for_each ul li.etw_pro_img{width:98%;float:left;height:auto;padding:1px;text-align:center;border:1px solid #ccc}
#productsformat ul li.etw_pro_img img,#productsformat ul li.etw_pro_img img:hover,.class_for_each ul li.etw_pro_img img{border:none}
#productsformat ul li.etw_pro_img:hover,.class_for_each ul li.etw_pro_img:hover{border:1px solid #f07d2d}
#productsformat ul li ol li.etw_pro_name a.more,#productsformat ul li.etw_pro_img .con_alls,.class_for_each ul li.etw_pro_img .con_alls,.class_for_each ul li.etw_pro_name a.more{display:none}
#productsformat ul li ol li.etw_pro_name,.class_for_each ul li.etw_pro_name{width:98%;float:left;height:auto;color:#333;display:block;line-height:22px}
#productsformat ul li ol li.etw_pro_name strong{font-weight:400}
.class_for_each ul li.etw_pro_name a{color:#333;display:block;line-height:20px;padding-bottom:5px;text-decoration:underline;display:block}
#pro_format_229599 ul li.etw_pro_name .con_alls a:hover,#productsformat ul li a:hover,#productsformat ul li ol li.etw_pro_name a:hover,.class_for_each ul li.etw_pro_name a:hover{text-decoration:underline;color:#e60012}
.class_for_each ul li.etw_pro_name a:hover small{color:#0092df}
.class_for_each ul li.etw_pro_name .more{display:none}
.class_for_each ul li.etw_pro_name p{padding:0}
.class_for_each ul li.etw_pro_name a small{color:#666;display:inline;line-height:16px}
.sublinks,.th_sub_pro{width:100%;height:auto;float:left;margin-bottom:20px}
.sublinks ul{width:100%;height:auto;float:left}
.sublinks ul li{float:left;display:block;height:auto;width:99%;padding:2px 0 2px 0;margin-right:0;background:url(../images/redot1.jpg) no-repeat left}
.sublinks ul li a,.th_sub_pro li a{font-family:Arial,Helvetica,sans-serif;line-height:18px;padding-bottom:3px;text-decoration:underline;color:#000;display:block;font-weight:400;font-size:.9em}
.sublinks ul li.last{margin-right:1.8%}
.sublinks ul li a:hover{text-decoration:underline;color:#be0008}
.th_sub_pro li{float:left;display:block;height:auto;width:99%;padding:2px 0 2px 13px;margin-right:0;background:url(../images/redot1.jpg) no-repeat left}
.relatednames{width:100%;height:auto;float:left;margin-top:25px}
.relatednames span{width:98%;height:auto;float:left;font-size:1.2em;line-height:30px;color:#000;font-weight:700}
.relatedProducts{width:98.3%;height:auto;float:left;margin-bottom:10px;padding-left:1%;border:1px solid #ccc}
.relatedProducts ul{width:100%;height:auto;float:left;padding:8px 0}
.relatedProducts ul li{float:left;margin-right:1px;width:100%;margin-bottom:3px}
.relatedProducts ul li a{padding:5px 8px 5px 25px;line-height:18px;display:block;color:#000;font-size:14px;background:url(../images/redot.jpg) no-repeat left 9px;font-weight:400}
.relatedProducts ul li a:hover,.relatedProducts ul li.relatedProductsofthis a{display:block;color:#f78e00;text-decoration:underline}
.relatedProducts ul li small{font-size:.8em;font-weight:400;color:#444}
.relatedProducts ul li a:hover small,.relatedProducts ul li.relatedProductsofthis a small{color:#09F;text-decoration:underline}
.relatedProducts ul li span{height:38px;display:block}
.etw_othertitle{width:100%;color:#333;font-weight:700;height:auto;font-size:1.1em;margin:8px 0;line-height:30px;border-bottom:1px #ccc solid}
#etw_other_product{float:left;width:100%;height:auto;display:block}
#etw_other_product ul{width:100%;height:auto;float:left}
#etw_other_product ul li{height:auto;float:left;overflow:hidden;width:24.5%}
#etw_other_product ul ol{width:93%;float:left;height:auto;margin:5px 0 0 0}
#etw_other_product ul ol li{width:100%;height:auto;float:left}
#etw_other_product ul ol li.product_img{width:100%;float:left}
#etw_other_product ul ol li.product_img img{border:1px solid #ccc;padding:0 1px 1px 1px;height:113px;width:150px}
#etw_other_product ul ol li.product_con{width:100%;height:auto;float:left;padding:5px 0 10px 0;text-align:center}
#etw_other_product ul ol li.product_con a{color:#000;display:block;line-height:18px;padding:2px 0;text-decoration:underline}
#etw_other_product ul ol li.product_con a:hover,#etw_other_product ul ol li.product_con a:hover small{color:#0092df;text-decoration:underline}
#etw_other_product ul ol li.product_con a small{display:block;font-size:12px;color:#555;line-height:16px;padding-top:3px}
#etw_other_product1{width:100%;height:auto;float:left;margin-top:8px;display:block}
#etw_other_product1 ul{width:100%;height:auto;float:left;display:block}
#etw_other_product1 ul ol{width:24.5%;height:auto;float:left;display:block;margin-top:10px}
#etw_other_product1 ul ol li.product_img{width:93%;float:left;border:none}
#etw_other_product1 ul ol li.product_img img{border:1px solid #ccc;padding:0 1px 1px 1px;height:113px;width:150px}
#etw_other_product1 ul ol li.product_con{width:93%;height:auto;float:left;padding-bottom:10px;padding-top:5px;text-align:center}
#etw_other_product1 ul ol li.product_con a{display:block;color:#000;text-decoration:underline;line-height:18px}
#etw_other_product1 ul ol li.product_con a:hover,#etw_other_product1 ul ol li.product_con a:hover small{text-decoration:none;color:#0092df}
#etw_other_product1 ul ol li.product_con a small{display:block;font-size:12px;color:#555;line-height:16px;padding-top:3px}
.img_center{margin:5px auto 10px auto;text-align:center;border:1px solid #eee;padding:6px}
.img_center p{text-align:left}
.img_center img{display:block;text-align:center;margin:0 auto}
.etw_pic2{width:100%;height:auto;float:left;margin-top:5px}
.etw_pic2 ul{width:100%;height:auto;float:left}
.etw_pic2 ul li{float:left;text-align:center;padding-bottom:15px;margin-right:2%;display:block;line-height:18px}
.etw_pic2 ul li.last{margin-right:0}
.etw_pic2 ul li img{border:1px solid #ccc;text-align:left;display:block;width:99%;margin-bottom:3px}
.etw_pic2 ul li a{text-decoration:underline;color:#06C}
.etw_pic2 ul li a:hover{color:red}
.etw_pic3{width:100%;height:auto;float:left;margin-top:5px}
.etw_pic3 ul{width:100%;height:auto;float:left}
.etw_pic3 ul li{float:left;text-align:center;padding-bottom:15px;margin-right:2%;display:block;line-height:18px}
.etw_pic3 ul li:nth-child(3n+1){clear:both}
.etw_pic3 ul li.last{margin-right:0}
.etw_pic3 ul li img{border:1px solid #ccc;text-align:left;display:block;width:99%;margin-bottom:3px}
.etw_pic3 ul li a{text-decoration:underline;color:#06C}
.etw_pic3 ul li a:hover{color:red}
.etw_pic2 ul li span,.etw_pic3 ul li span,.etw_pic4 ul li span{height:auto;text-align:left;display:block}
.etw_pic4{width:100%;height:auto;float:left;margin-top:5px}
.etw_pic4 ul{width:100%;height:auto;float:left}
.etw_pic4 ul li{float:left;text-align:center;padding-bottom:15px;margin-right:2%;display:block;line-height:18px}
.etw_pic4 ul li.last{margin-right:0}
.etw_pic4 ul li img{border:1px solid #ccc;text-align:left;display:block;width:99%;margin-bottom:3px}
.etw_pic4 ul li a{text-decoration:underline;color:#06C}
.etw_pic4 ul li a:hover{color:red}
.big_show_img_close{width:700px;height:45px;float:left}
.big_show_img_close a{width:auto;height:auto;float:left;padding:0}
.big_show_img_close a.big_show_img_close_link,.big_show_img_close a.big_show_img_close_link img{border:1px solid #fff;width:28px;padding:0}
.big_show_img_src{width:100%}
.big_show_img_src .big_show_img_o{margin:0 auto;display:block;border:none;overflow:hidden;width:100%;padding:0}
.big_show_img_src img:hover{border:none}
#qrcode1{width:98%;height:auto;display:block}
#qrcode2{width:100%;height:auto;display:block;float:left}
.etw_contact_left{width:100%;float:left;margin:8px 0 0 0;line-height:20px;display:block}
.etw_contacts{width:100%;float:left}
.etw_contacts a{color:#333}
.etw_contacts a:hover{color:#666}
.etw_contacts p{padding:3px 0;line-height:26px;font-size:.95em}
.etw_contacts p.fen,.etw_contacts p.fen1{border:1px solid #ccc;margin-bottom:5px;padding:4px;border-radius:3px}
.etw_contacts .indent{padding-left:111px}
.etw_contacts .indent1{padding-left:170px}
.location{float:right;text-align:right;display:block;margin-top:10px}
.etw_feedback{float:left;width:100%}
#etw_set_feedback_form{width:99.5%;height:auto;float:left;display:block;border:1px solid #ccc;text-align:center;margin:10px 0;overflow:hidden;background:#fff}
#etw_form_title{width:98%;line-height:32px;float:left;background:#efefef;font-weight:700;padding-left:2%;text-align:left;display:block;overflow:hidden;border-bottom:1px solid #ccc;color:#333}
#floatchatiframe2011{width:80%;margin:0 auto}
#footer{margin:0 auto;width:100%;height:auto;overflow:hidden;font-size:14px;background:#4f84c4;clear:both;border-top:1px solid #fff}
#etw_footin{margin:0 auto;width:98%;padding-top:16px}
#etw_coper{width:100%;float:left;text-align:center;line-height:25px;margin-top:5px}
#etw_coper a{color:#fff;font-family:Arial,Helvetica,sans-serif;display:block}
#etwclear{display:none}
#otherlink{width:280px;height:auto;margin:0 auto;clear:both;display:block}
#otherlink div{float:left;margin-left:14px;margin-top:5px}
#sitemap{width:100%;list-style:none}
#sitemap li{display:block;width:99%;height:auto;float:left}
#sitemap li a{display:block;width:100%;padding:2px 0;color:#333}
#sitemap li ol{width:98%;float:left;height:30px;line-height:30px;font-size:1em;overflow:hidden}
#sitemap li ol a{color:#333;line-height:30px;padding-left:5px}
#sitemap li b a{color:#333;background:#eee;line-height:23px;padding-left:5px;margin-bottom:1px}
#sitemap li a:hover{text-decoration:underline;color:#f29400}
a.name{color:#00F;text-decoration:underline;font-weight:700}
a.name:hover{color:red}
#setlabellist{width:100%;margin:20px 0;float:left}
#setlabellist a{background:#056dbc;color:#fff;display:block;border:1px solid #000;border-radius:3px;-moz-border-radius:3px;webkit-border-radius:3px;box-shadow:2px 2px 2px #036;-moz-box-shadow:2px 2px 2px #036;-webkit-box-shadow:2px 2px 2px #036;float:left;margin:0 1% 5px 0;width:43%;text-align:center;line-height:24px;height:52px}
#setlabellist a strong,#setlabellist a:hover{background:#003d6b;color:#fff;display:block;height:52px}
.feedback_title{color:#000;font-weight:700;font-size:1.3em;font-family:"Times New Roman",Times,serif;line-height:25px;display:block;border-bottom:3px solid #9a101e;padding:15px 0;background:url(../images/form_bg.png) no-repeat left center;padding-left:19%}
.feedback_title span h2{color:#f28533;font-size:1em;font-family:Arial,Helvetica,sans-serif}
.feedback_title span{color:#f28533;font-size:1em}
.feedback #floatchatiframe2011{width:100%;margin-top:10px}
.feedback_title small{display:none}
.about1{width:95.8%;height:auto;background:#f0f2f5;display:block;margin:20px 0 30px 0;padding:10px 2% 20px 2%;border:1px solid #e5e7e9}
.feedback_title{color:#000;font-weight:700;font-size:1.4em;font-family:Arial,Helvetica,sans-serif;line-height:25px;display:block}
.feedback_title span h2{color:#f28533;font-size:1em;font-family:Arial,Helvetica,sans-serif}
.feedback_title span{color:#b81111}
.feedback #floatchatiframe2011{width:100%;margin-top:10px}
.right_pic{width:100%;margin:0 auto}
.about{width:96%;height:auto;display:block;background:#fff;margin:20px 0 30px 0;padding:10px 2% 20px 2%;border-radius:3px;-webkit-box-shadow:0 0 10px #ccc;-moz-box-shadow:0 0 10px #ccc;box-shadow:0 0 10px #ccc}
.names1{width:100%;height:auto;float:left;display:block;background:0 0;margin:10px 0}
.names1 a{font-family:Arial,Helvetica,sans-serif;font-weight:400;font-size:1.2em;padding:10px 50px 10px 20px;display:block;color:#007be5;border-bottom:1px solid #007be5;border-left:3px solid #007be5}
.names1 a:hover{color:#c05356;border-bottom:1px solid #c05356;border-left:3px solid #c05356}
.about p{line-height:22px;font-size:1em;width:100%;padding-top:20px;display:block;float:left}
.about2 p{padding-top:0;word-wrap:break-word}
#right{width:100%;float:right;display:block;height:auto;margin-top:20px}
#right img{border:1px solid #ccc;display:block;width:63.5%;text-align:right;padding:10px;background:#fff}
#right img:hover{border:1px solid #c05356}
.page_ele_titles{width:100%;height:auto;float:left;text-align:center;margin:0 0 8px 0}
.page_ele_titles a{height:auto;vertical-align:middle;background:#999;color:#fff;display:block;padding:3px 0;border:1px solid #999;border-radius:3px;-moz-border-radius:3px;webkit-border-radius:3px;box-shadow:2px 2px 2px #999;-moz-box-shadow:2px 2px 2px #036;-webkit-box-shadow:2px 2px 2px #999}
.page_ele_titles a b{padding:11px;display:block;font-weight:400}
.page_ele_titles a.this_ele_links,.page_ele_titles a:hover{background:#d51616;border:1px solid #600;box-shadow:2px 2px 2px #300}
#etw_contact,#etw_homefooter,#etw_other_product,#etw_other_product1,#etw_sidebar,#homelink,#homelink_bottom,#search_left,.case1,.company_name,.con_all,.con_all1,.con_alls,.etw_banners,.location,.xs{display:none}
#etw_logo{width:100%;text-align:center}
#qrcode{display:none}
#chatbox{display:none}
.etw_pic2 ul li{width:99%}
.etw_pic4 ul li{width:99%}
.etw_pic2 ul li img,.etw_pic3 ul li img,.etw_pic4 ul li img{width:300px;margin:0 auto;text-align:center;border:1px solid #ccc}
.etw_pic3 ul li{width:99%}
#right img{width:91%}
.img_right{margin:5px auto 10px auto;text-align:right;border:1px solid #ccc;padding:4px}
.img_right img{display:block;text-align:center;margin:0 auto}
.sublinks ul li a{padding:5px 0 4px 8%}
#setlabellist a{width:98%;margin:0 0 10px 0;height:auto}
.page_ele_titles a b{padding:0;display:block;font-weight:400}
#etw_products ul ol{width:49%}
.home_video{width:100%;margin:0 auto 10px;float:none;height:140px}
.home_video:before{content:'';background:rgba(0,0,0,.5)}
#etw_banner{display:none}
#etw_contact1{width:100%;float:left;background:#4f84c4;font-size:14px;padding:10px 0}
#etw_contact1 ul{width:96%;max-width:1000px;margin:20px auto;color:#fff}
#etw_contact1 ul li{width:100%;float:left;margin-right:2%;border-right:none}
#etw_contact1 ul li:nth-child(1){font-size:16px}
#etw_contact1 ul li:nth-child(4) img{display:none}
#etw_contact1 a{ color:#fff;}
@media only screen and (min-width:350px){.class_for_each1 ul ol{width:48%;margin-right:2%}
.class_for_each1 ul ol.last{margin-right:2%}
.class_for_each2 ul ol{width:48%;margin-right:2%}
.class_for_each2 ul ol.last{margin-right:2%}
.page_ele_titles{width:48%;margin:0 1% 8px 0}
}
@media only screen and (min-width:480px){.etw_pic2 ul li{width:49%}
.etw_pic3 ul li{width:32%}
.etw_pic3 ul li:nth-child(3n+1){clear:both}
.etw_pic4 ul li{width:23%}
.etw_pic2 ul li.last,.etw_pic3 ul li.last,.etw_pic4 ul li.last{margin-right:0}
#etw_products ul ol{width:33%}
#right img{width:95.5%}
.feedback_title{padding-left:9%}
.case ul li ol{width:23%}
.case ul li ol:nth-child(2n+1){clear:none}
.case ul li ol:nth-child(4n+1){clear:both}
}
@media only screen and (min-width:650px){.class_for_each1 ul ol{width:32%;margin-right:2%}
.class_for_each1 ul ol.last{margin-right:0}
.class_for_each2 ul ol{width:48%;margin-right:2%}
.class_for_each2 ul ol.last{margin-right:0}
.page_ele_titles{width:31%;margin:0 1% 8px 0}
.class_for_eachs ul li ol{width:99%;height:145px;padding:10px 0}
.class_for_eachs ul li.etw_pro_img{width:24%;height:113px}
.class_for_eachs ul li.etw_pro_name{width:73%}
#pro_format_229599 ul li.etw_pro_name,#productsformat ul li ol li.etw_pro_name,.class_for_each ul li.etw_pro_name{width:48%;padding-right:4%}
#productsformat ul li.etw_pro_img,.class_for_each ul li.etw_pro_img{width:44%;float:right;height:auto;text-align:right;border:none}
#productsformat ul li.etw_pro_img,#productsformat ul li.etw_pro_img:hover,.class_for_each ul li.etw_pro_img,.class_for_each ul li.etw_pro_img:hover{border:none}
#productsformat ul li.etw_pro_img img,.class_for_each ul li.etw_pro_img img{border:1px solid #ccc}
#productsformat ul li.etw_pro_img img:hover,.class_for_each ul li.etw_pro_img img:hover{border:1px solid #f07d2d}
#etw_contact1 ul li{width:23%;float:left;margin-right:2%;border-right:1px solid #fff}
#etw_contact1 ul li:nth-child(1){font-size:16px}
#etw_contact1 ul li:nth-child(4){margin-right:0;padding-left:2%;border-right:none;border-left:1px solid #fff}
#etw_contact1 ul li:nth-child(3){margin-right:0;border-right:none}
#etw_contact1 ul li:nth-child(4) img{width:50%;display:block}
}
@media only screen and (min-width:769px){.tables_view{display:block}
#etw_language{width:32%;text-align:right;margin-top:10px}
.about2{width:47%;float:left;padding-right:3%}
.relatedProducts ul li{height:40px}
#etw_logo{width:125px;height:57px;float:left;text-align:left;padding-top:15px}
#sitemap li ol{width:48%}
.xs{display:inline}
.feedback1{width:52%}
#qrcode{display:block}
#chatbox{display:block}
#etw_error{width:auto;text-transform:uppercase;line-height:31px;margin:0 0 0 10px;float:right;box-shadow:2px 2px 2px rgba(0,0,0,.5)}
#etw_error a{color:#fff;text-transform:uppercase;font-size:14px;padding:0 15px;text-align:center;line-height:31px;background:#c20202;display:block}
#etw_error a.close{text-align:right;font-weight:700;color:#FFF}
.theme-poptit-help .theme-title-help{position:absolute;margin-top:-23px;margin-left:10px;color:#FFF;display:block}
#etw_error:hover{box-shadow:2px 2px 2px rgba(0,0,0,.5);display:block}
#etw_error .theme-popover{display:none}
#search_left{width:200px;float:right;height:29px;margin-right:8px;overflow:hidden;background:#fff;border:1px solid #000;margin-top:5px;display:block}
.ETWsearchBox{width:160px;height:29px;line-height:29px;float:left;color:#000;border:none;padding-left:10px}
.ETWsearchButton{width:28px;height:29px;cursor:pointer;float:left;border:none;background:url(../images/etw_search.jpg) no-repeat right center}
.nav{width:100%;margin:0 auto;height:48px;display:block;margin-top:10px;background:#4f84c4}
.nav ul{width:98%;max-width:1000px;margin:0 auto}
.nav ul li.start{display:none}
.nav ul li{float:left;width:auto;font-size:.9em;display:block}
.nav ul li.Menu_229561{background:0 0}
.nav ul li a{display:block;color:#fff;text-transform:uppercase;line-height:46px;padding:0 18px 0 0}
.nav ul li a.dqmenu,.nav ul li a:hover{color:#333;border-bottom:2px solid #333}
.company_name{width:50%;float:left;padding-top:10px;display:block}
.company_name strong{display:block}
.etw_video{width:22.5%;overflow:hidden;position:relative;margin:20px auto 20px auto;float:left;height:140px;border:1px solid #333;background:url(../images/video.jpg) no-repeat center;background-size:cover}
.etw_video:before{position:absolute;content:'';width:100%;height:100%;background:rgba(0,0,0,.1);overflow:hidden;border-radius:6px;left:0}
.home_video{width:22%;margin:3% 0 10px 3%;float:right}
#etw_right{width:74%}
#etw_sidebar{width:22.5%;display:block}
#etw_contact,#homelink,#homelink_bottom,.case1{display:block}
#etw_homefooter{width:100%;height:33px;margin:0 auto;text-align:center;display:block}
#etw_homefooter a{color:#fff;line-height:33px;padding:0 15px;font-size:1.1em}
#etw_homefooter a:hover{text-decoration:underline;color:red}
.con_alls{display:block;clear:both;margin-top:20px}
#productsformat ul li.etw_pro_name .con_alls a,.class_for_each ul li.etw_pro_name .con_alls a,.con_alls a{width:150px;height:auto;float:left;line-height:32px;display:block;text-align:right;font-size:1.1em;color:#004f92;background:url(../images/inquirebg.jpg) left center no-repeat;font-family:"Myriad Pro";text-decoration:underline}
.class_for_each ul li.etw_pro_name .con_alls a:hover,.con_alls a:hover{color:#c05356}
.con_all{display:block;float:right;margin:5px 0 15px 10px;display:block}
.con_all a{width:140px;line-height:32px;display:block;text-decoration:underline;font-size:1.1em;font-weight:400;color:#004f92;background:url(../images/inquirebg.jpg) left center no-repeat;text-align:right;font-family:"Myriad Pro"}
.con_all a:hover{color:red}
.main_product ul li ol{width:23.5%}
.right_pic{width:45%;float:right;margin-left:2%}
.img_right,.img_right1{width:45%;float:right;margin-bottom:5px;text-align:right;border:1px solid #ccc;padding:4px;margin-left:1%}
.img_right1{width:100%}
.img_right img,.img_right1 img{display:block;text-align:center;margin:0 auto}
#setlabellist a{width:23%;margin:0 10px 0 0;height:52px}
#etw_hot_product ul ol{width:32%;height:auto;float:left;margin:0 2% 10px 0}
#etw_hot_product ul ol:nth-child(3n){margin-right:0}
#etw_hot_product ul ol:nth-child(3n+1){clear:both}
.page_ele_titles a b{padding:10px 0;display:block;font-weight:400}
#etw_banner{display:block}
}
@media only screen and (min-width:981px){.page_ele_titles a{height:43px}
#etw_content,#etw_content1,#etw_footin,#headerinss,#homelinkin,#homelinks,#top_right,.main_title{max-width:1040px}
#headerin1{max-width:999px}
.etw_pic2 ul li{width:49%}
.etw_pic3 ul li{width:30%}
.etw_pic4 ul li{width:23%}
.etw_pic2 ul li img,.etw_pic3 ul li img,.etw_pic4 ul li img{width:auto}
#etw_other_product{float:left;width:100%;height:auto;display:inline-block}
#etw_other_product1{width:100%;height:auto;float:left;margin-top:8px;display:inline-block}
.nav ul li a{padding:0 26px;font-size:14px}
.etw_banners{height:348px;display:block}
#etw_hot_product ul ol li.hotproductsphotos a{border:1px solid #ccc}
#etw_hot_product ul ol li.hotproductsphotos a:hover{border:1px solid #be0008}
#etw_hot_product ul ol li.hotproductsname p{height:auto}
#qrcode2{width:41%}
.location{width:53.1%;display:block}
.page_ele_titles{width:14.5%;margin:10px 1% 8px 0}
.relatedProducts{width:98.7%}
.relatedProducts ul li{width:49.5%}
.tables{overflow-x:inherit;overflow-y:inherit;overflow:hidden}
#etw_products ul ol{width:24.5%}
}
.share_etw a{width:26px!important;height:26px!important;line-height:26px!important;text-decoration:none!important}
.share_etw a i{line-height:29px!important}
.exhibition{width:260px;height:200px;float:right;position:fixed;right:3px;bottom:180px;background:rgba(200,200,200,.5);z-index:999}
.exh_text{width:250px;height:auto;float:right;color:#333;line-height:25px;padding:0;position:absolute;right:0;top:35px;font-weight:400;text-align:left;z-index:999px;font-size:15px}
.exh_text p{padding:5px;line-height:24px;font-size:12px}
.exh_title{width:280px;height:25px;float:left;text-align:center;font-weight:700;line-height:25px;padding:6px 10px 0 4px;color:#d23131;font-size:14px}
.exh_title a{color:#d23131}
.exh_title a:hover{text-decoration:underline}
.exh_close{width:20px;height:auto;float:left;position:absolute;left:10px;z-index:999px;top:10px}
.exh_close a{color:red;font-weight:400;text-align:left;display:block}
.exh_close a:hover{text-decoration:none}
.exhibition span{display:block;padding-left:50px}
.icon-remove::before{content:"\f00d";font-size:20px;opacity:.8}
#etw_content{padding:10px 0 30px 0!important}
#tags_index{width: 99.1%;
    height: auto;
    float: left;
    padding-bottom: 10px;}
	#tags_index #tags_title{float: left;
    width: 100%;
    display: block;
    font-size: 20px;
    background: url(../images/border_bg.png) repeat-x left bottom;
    margin-bottom: 20px;
    line-height: 42px;
    color: #263747;
    text-transform: uppercase;}
	#tags{    margin-top: 30px;
    width: 100%;
    display: block;
    height: auto;
    float: left;}
	#tags #tags_title{width: 100%;
    float: left;
    display: block;
    line-height: 42px;float: left;
    width: 100%;
    display: block;
    font-size: 20px;
    background: url(../images/border_bg.png) repeat-x left bottom;
    margin-bottom: 20px;
    line-height: 42px;
    color: #263747;
    text-transform: uppercase;    font-weight: 700;}
	#tags a,#tags_index a{background: #e4e4e4;
    padding: 6px 4px;
    margin: 0 3px 3px 0px;
    color: #555;
    display: inline-block;
    line-height: 1;
    font-size: 12px;
    margin-left: 5px;}
#tags a:hover,#tags_index a:hover{background:#b8b8b8;color:#333;cursor: pointer;}
.etw_products ul li{float: left;}
        

        .etw_products ul li ol li.product_con a{padding-bottom: 0;padding-top: 13px}
        .etw_products ul li ol li.product_con a{width:100%;color:#666;display:block;line-height:16px;font-size:13px;}
        
        .etw_products ul li ol li.product_img{width:100%}

        .etw_products ul li ol li.product_img img{
            border: 1px solid #e7e7e7;
			width:100%
        }

        .etw_products ul li{width: 23.7%;
    margin-right: 9px;}
        #etw_producttitle{margin: 0 auto 6px auto; padding-bottom: 5px; height: auto;color: #1f1d29;line-height: 18px;font-size: .9em;    margin-top: 10px;background:none}
        #etw_producttitle li{float:left}
        #etw_producttitle li a{color:#000}
        #etw_producttitle li a:hover{text-decoration:underline;color:#ff0016}
        .etw_products ul{width: 100%}
        @media screen and (max-width:1200px){}
		@media screen and (max-width:1160px){}
        @media screen and (max-width:980px){}
        @media screen and (max-width:768px){
            .etw_products ul li {
                width: 47.7%;
            }
			.product_style ul li:nth-child(2n+1){clear:both;}}
			@media screen and (max-width:767px){#tags{margin-top:20px}}
        @media screen and (max-width:691px){.etw_products ul li {
                width: 46.7%;
            }}
        @media screen and (max-width:650px){}
        @media screen and (max-width:550px){
            }
		@media screen and (max-width:480px){.etw_products ul li {
                width:100%;
				
				}
				}